BODY {
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #005AA5;
}

A
{
	color : #333333;
	text-decoration : none;
}

A:HOVER
{
	color : #333333;
	text-decoration: underline overline;
}

TD
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	color : #005AA5;
}

H1
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 17px;
	color : #005AA5;
}

H2
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 15px;
	color : #005AA5;
}

.menu1
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : normal;
	color : #F0EFEC;
	line-height: 25px;
}

.menu1:HOVER
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : normal;
	color : #ffffff;
	line-height: 25px;
}

.menu1active
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : bold;
	color : #ffffff;
	line-height: 25px;
}

.menu1active:HOVER
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : bold;
	color : #ffffff;
	line-height: 25px;
}

.menu2
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : normal;
	color : #F0EFEC;
	line-height: 20px;
}

.menu2:HOVER
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : normal;
	color : #ffffff;
	line-height: 20px;
}

.menu2active
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : bold;
	color : #ffffff;
	line-height: 20px;
}

.menu2active:HOVER
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 13px;
	font-weight : bold;
	color : #ffffff;
	line-height: 20px;
}

.adresse
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12px;
	font-weight : normal;
	color : #005AA5;
}

.zynex
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10px;
	font-weight : normal;
	color : #005AA5;
}